PVSCAN(8)

NAME
pvscan - scan all disks for physical volumes

SYNOPSIS
pvscan [-d|--debug] [-h|--help] [-v|--verbose] [--version] [--ignorelockingfailure] [-e|--exported] [-n|--novolumegroup] [-s|--short] [-u|--uuid] pvscan [-d|--debug] [-h|--help] --cache [--major major --minor minor | DevicePath ] ...

DESCRIPTION
pvscan scans all supported LVM block devices in the system for physical volumes.

OPTIONS
See lvm(8) for common options.

-e, --exported
    Only show physical volumes belonging to exported volume groups.

-n, --novolumegroup
    Only show physical volumes not belonging to any volume group.

-s, --short
    Short listing format.

-u, --uuid
    Show UUIDs (Uniform Unique Identifiers) in addition to device special names.

--cache [ --major major --minor minor | DevicePath ] ...
    Scan one or more devices and instruct the lvmetad daemon to update its cached state accordingly. Called internally by udev rules. All devices listed explicitly are processed regardless of any device filters set in lvm.conf.

SEE ALSO
lvm(8), pvcreate(8), pvdisplay(8)